Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: updating a lot of packages broke system in many places

Hybrid View

  1. #1
    tritigr NNTP User

    updating a lot of packages broke system in many places


    Hello,

    after updating a lot of pending packages on my hp 625 with SLED11sp1 I
    have the following symptoms:

    - Touchpad settings are not obeyed: Although I have set high sensitivty
    (speed), the mouse speed is normal (low).
    - automounting of CDs and USB sticks fails with "IsUserPrivileged()
    failed"
    - only option to leave the system is shutdown (reboot is grayed out,
    hibernate and suspend don't even appear) Pressing the power button
    doesn't do anything, I have to shutdown with the menu.
    - I havent looked what might be also different from before...

    I don't really know where to start looking...I probably don't give
    enough information for you to post a solution, so please help me
    investigating further...

    Til

    zypper verify stumbles over :
    Problem: gdm = 2.28.0 bentigt von gdm-lang-2.28.0-2.3.3.noarch wird
    nirgends zur Verfgung gestellt

    my repositories are (I deactivated #3 because it gave error messages)
    tc@dings:~> zypper lr
    # | Alias | Name
    | Aktiviert | Aktualisierung
    ---+-------------------------------------------+----------------------------------+-----------+---------------
    1 | ATI-Driver-HP-BNB-SLE11-SP1 |
    ATI-Driver-HP-BNB-SLE11-SP1 | Ja | Ja
    2 | Broadcom-Driver-HP-BNB-SLE11-SP1 |
    Broadcom-Driver-HP-BNB-SLE11-SP1 | Ja | Ja
    3 | LSI-Driver-HP-BNB-SLE11-SP1 |
    LSI-Driver-HP-BNB-SLE11-SP1 | Nein | Nein
    4 | OSS_11.2 | OSS 11.2
    | Nein | Nein
    5 | Printing | Printing
    | Ja | Ja
    6 | Publishing_SLE_11 | Publishing SLE_11
    | Ja | Ja
    7 | Update_11.3 | Update 11.3
    | Nein | Nein
    8 | Wine_Stable_SLED | Wine Stable SLED
    | Ja | Ja
    9 | nVidia-Driver-SLE11-SP1 |
    nVidia-Driver-SLE11-SP1 | Ja | Ja
    10 | non-OSS | non-OSS 11.3
    | Nein | Nein
    11 | nu_novell_com:SLE11-SP1-Debuginfo-Pool |
    SLE11-SP1-Debuginfo-Pool | Nein | Nein
    12 | nu_novell_com:SLE11-SP1-Debuginfo-Updates |
    SLE11-SP1-Debuginfo-Updates | Nein | Nein
    13 | nu_novell_com:SLED11-Extras | SLED11-Extras
    | Ja | Ja
    14 | nu_novell_com:SLED11-SP1-HP-BNB-Updates |
    SLED11-SP1-HP-BNB-Updates | Ja | Ja
    15 | nu_novell_com:SLED11-SP1-Pool | SLED11-SP1-Pool
    | Ja | Ja
    16 | nu_novell_com:SLED11-SP1-Updates | SLED11-SP1-Updates
    | Ja | Ja
    17 | packman | packman
    | Ja | Ja
    18 | packman-ffgtk | packman-ffgtk
    | Ja | Ja
    tc@dings:~>


    --
    tritigr
    ------------------------------------------------------------------------
    tritigr's Profile: http://forums.novell.com/member.php?userid=120356
    View this thread: http://forums.novell.com/showthread.php?t=448765


  2. #2
    malcolmlewis NNTP User

    Re: updating a lot of packages broke system in many places

    On Mon, 28 Nov 2011 00:06:01 GMT
    tritigr <tritigr@no-mx.forums.novell.com> wrote:

    >
    > Hello,
    >
    > after updating a lot of pending packages on my hp 625 with SLED11sp1 I
    > have the following symptoms:
    >
    > - Touchpad settings are not obeyed: Although I have set high
    > sensitivty (speed), the mouse speed is normal (low).
    > - automounting of CDs and USB sticks fails with "IsUserPrivileged()
    > failed"
    > - only option to leave the system is shutdown (reboot is grayed out,
    > hibernate and suspend don't even appear) Pressing the power button
    > doesn't do anything, I have to shutdown with the menu.
    > - I havent looked what might be also different from before...
    >
    > I don't really know where to start looking...I probably don't give
    > enough information for you to post a solution, so please help me
    > investigating further...
    >
    > Til
    >
    > zypper verify stumbles over :
    > Problem: gdm = 2.28.0 benötigt von gdm-lang-2.28.0-2.3.3.noarch wird
    > nirgends zur Verfügung gestellt
    >
    > my repositories are (I deactivated #3 because it gave error messages)
    > tc@dings:~> zypper lr
    > # | Alias |
    > Name | Aktiviert | Aktualisierung
    > ---+-------------------------------------------+----------------------------------+-----------+---------------
    > 1 | ATI-Driver-HP-BNB-SLE11-SP1 |
    > ATI-Driver-HP-BNB-SLE11-SP1 | Ja | Ja
    > 2 | Broadcom-Driver-HP-BNB-SLE11-SP1 |
    > Broadcom-Driver-HP-BNB-SLE11-SP1 | Ja | Ja
    > 3 | LSI-Driver-HP-BNB-SLE11-SP1 |
    > LSI-Driver-HP-BNB-SLE11-SP1 | Nein | Nein
    > 4 | OSS_11.2 | OSS
    > 11.2 | Nein | Nein
    > 5 | Printing |
    > Printing | Ja | Ja
    > 6 | Publishing_SLE_11 | Publishing
    > SLE_11 | Ja | Ja
    > 7 | Update_11.3 | Update
    > 11.3 | Nein | Nein
    > 8 | Wine_Stable_SLED | Wine Stable
    > SLED | Ja | Ja
    > 9 | nVidia-Driver-SLE11-SP1 |
    > nVidia-Driver-SLE11-SP1 | Ja | Ja
    > 10 | non-OSS | non-OSS
    > 11.3 | Nein | Nein
    > 11 | nu_novell_com:SLE11-SP1-Debuginfo-Pool |
    > SLE11-SP1-Debuginfo-Pool | Nein | Nein
    > 12 | nu_novell_com:SLE11-SP1-Debuginfo-Updates |
    > SLE11-SP1-Debuginfo-Updates | Nein | Nein
    > 13 | nu_novell_com:SLED11-Extras |
    > SLED11-Extras | Ja | Ja
    > 14 | nu_novell_com:SLED11-SP1-HP-BNB-Updates |
    > SLED11-SP1-HP-BNB-Updates | Ja | Ja
    > 15 | nu_novell_com:SLED11-SP1-Pool |
    > SLED11-SP1-Pool | Ja | Ja
    > 16 | nu_novell_com:SLED11-SP1-Updates |
    > SLED11-SP1-Updates | Ja | Ja
    > 17 | packman |
    > packman | Ja | Ja
    > 18 | packman-ffgtk |
    > packman-ffgtk | Ja | Ja
    > tc@dings:~>
    >
    >

    Hi
    Remove (disable) all the no standard repositories (esp the 11.3 ones)
    and try a zypper ref then zypper lu.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 13:12, 3 users, load average: 0.04, 0.08, 0.08
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


  3. #3
    tritigr NNTP User

    Re: updating a lot of packages broke system in many places


    Hi
    Remove (disable) all the no standard repositories (esp the 11.3 ones)
    and try a zypper ref then zypper lu.

    ---

    ok, I have now the following repositories left:

    dings:/home/tc # zypper ref
    Repository 'ATI-Driver-HP-BNB-SLE11-SP1' ist aktuell.
    Repository 'Broadcom-Driver-HP-BNB-SLE11-SP1' ist aktuell.
    Metadaten von Repository 'Wine Stable SLED' abrufen [FERTIG]
    Cache fr Repository 'Wine Stable SLED' erzeugen [FERTIG]
    Repository 'nVidia-Driver-SLE11-SP1' ist aktuell.
    Repository 'SLED11-Extras' ist aktuell.
    Repository 'SLED11-SP1-HP-BNB-Updates' ist aktuell.
    Repository 'SLED11-SP1-Pool' ist aktuell.
    Metadaten von Repository 'SLED11-SP1-Updates' abrufen [FERTIG]
    Cache fr Repository 'SLED11-SP1-Updates' erzeugen [FERTIG]
    Alle Repositorys wurden aktualisiert.

    dings:/home/tc # zypper lu
    Dienst 'nu_novell_com' wird aktualisiert.
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Repository | Name | Aktuelle Version | Verfgbare Version |
    Architektur
    --+--------------------+------+------------------+--------------------+------------
    v | SLED11-SP1-Updates | a2ps | 4.13-1326.33 | 4.13-1326.35.1 |
    i586

    I guess this means that zypper thinks there is only one update
    pending.

    However, when I use the graphical frontend for updating packages, it
    proposes:
    sledsp1-a2ps (as above)
    sledsp1-bytefx-data-mysql (security)
    sledsp1-gdm (recommmended)
    sledsp1-gnome-control-center (recommended)

    When I try to install them all, it wants to remove mono-winforms but
    gets error message
    Subprocess failed. Error: RPM fehlgeschlagen: error: package
    mono-winforms-2.0.1-1.26.1.i586 is not installed
    I have had this particular error message since day 1 of this computer
    (which is the cause why all other updates weren't installed until I
    recently used the package manager to do this)
    I have this message even when I only try to install the a2ps.

    Do you have any idea how to fix all this??

    P.S.
    After writing my first post, I observed that I drop to the welcome
    screen when i choose to shutdown the computer, where i can suspend,
    relogin, shutdown or reboot, but not hibernate. Before, I had the choice
    right after pressing the power button between shutdown, suspend,
    hibernate and reboot without having to go through the login screen.


    --
    tritigr
    ------------------------------------------------------------------------
    tritigr's Profile: http://forums.novell.com/member.php?userid=120356
    View this thread: http://forums.novell.com/showthread.php?t=448765


  4. #4
    malcolmlewis NNTP User

    Re: updating a lot of packages broke system in many places

    On Mon, 28 Nov 2011 22:16:01 GMT
    tritigr <tritigr@no-mx.forums.novell.com> wrote:

    >
    > Hi
    > Remove (disable) all the no standard repositories (esp the 11.3 ones)
    > and try a zypper ref then zypper lu.
    >
    > ---
    >
    > ok, I have now the following repositories left:
    >
    > dings:/home/tc # zypper ref
    > Repository 'ATI-Driver-HP-BNB-SLE11-SP1' ist aktuell.
    > Repository 'Broadcom-Driver-HP-BNB-SLE11-SP1' ist aktuell.
    > Metadaten von Repository 'Wine Stable SLED' abrufen [FERTIG]
    > Cache für Repository 'Wine Stable SLED' erzeugen [FERTIG]
    > Repository 'nVidia-Driver-SLE11-SP1' ist aktuell.
    > Repository 'SLED11-Extras' ist aktuell.
    > Repository 'SLED11-SP1-HP-BNB-Updates' ist aktuell.
    > Repository 'SLED11-SP1-Pool' ist aktuell.
    > Metadaten von Repository 'SLED11-SP1-Updates' abrufen [FERTIG]
    > Cache für Repository 'SLED11-SP1-Updates' erzeugen [FERTIG]
    > Alle Repositorys wurden aktualisiert.
    >
    > dings:/home/tc # zypper lu
    > Dienst 'nu_novell_com' wird aktualisiert.
    > Repository-Daten werden geladen...
    > Installierte Pakete werden gelesen...
    > S | Repository | Name | Aktuelle Version | Verfügbare Version
    > | Architektur
    > --+--------------------+------+------------------+--------------------+------------
    > v | SLED11-SP1-Updates | a2ps | 4.13-1326.33 | 4.13-1326.35.1
    > | i586
    >
    > I guess this means that zypper thinks there is only one update
    > pending.
    >
    > However, when I use the graphical frontend for updating packages, it
    > proposes:
    > sledsp1-a2ps (as above)
    > sledsp1-bytefx-data-mysql (security)
    > sledsp1-gdm (recommmended)
    > sledsp1-gnome-control-center (recommended)
    >
    > When I try to install them all, it wants to remove mono-winforms but
    > gets error message
    > Subprocess failed. Error: RPM fehlgeschlagen: error: package
    > mono-winforms-2.0.1-1.26.1.i586 is not installed
    > I have had this particular error message since day 1 of this computer
    > (which is the cause why all other updates weren't installed until I
    > recently used the package manager to do this)
    > I have this message even when I only try to install the a2ps.
    >
    > Do you have any idea how to fix all this??
    >
    > P.S.
    > After writing my first post, I observed that I drop to the welcome
    > screen when i choose to shutdown the computer, where i can suspend,
    > relogin, shutdown or reboot, but not hibernate. Before, I had the
    > choice right after pressing the power button between shutdown,
    > suspend, hibernate and reboot without having to go through the login
    > screen.
    >
    >

    Hi
    OK, lets see if it's available;
    Code:
    zypper se mono-winforms
    If it is then, see where it's from;
    Code:
    zypper if mono-winforms
    What if you skip (as in uncheck) the aps update for the moment, does it
    add the additional updates?

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 21:37, 3 users, load average: 0.05, 0.17, 0.22
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


  5. #5
    tritigr NNTP User

    Re: updating a lot of packages broke system in many places


    Hi,

    it seems there is mono-winforms actually installed, but the system
    tries to remove a different version (2.0.1-1.26.1.i586) which is not
    there:


    Code:
    --------------------
    dings:/home/tc # zypper se mono-winforms
    Dienst 'nu_novell_com' wird aktualisiert.
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...

    S | Name | Zusammenfassung | Typ
    --+---------------+-------------------------------------+------
    i | mono-winforms | Mono's Windows Forms implementation | Paket
    dings:/home/tc # zypper if mono-winforms
    Dienst 'nu_novell_com' wird aktualisiert.
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...


    Informationen zu Paket mono-winforms:

    Repository: SLED11-SP1-Updates
    Name: mono-winforms
    Version: 2.0.1-1.34.1
    (...)

    --------------------


    What if you skip (as in uncheck) the aps update for the moment, does
    it
    add the additional updates?
    I accidentally have run the aps update, so now I get

    Code:
    --------------------
    dings:/home/tc # zypper lu
    Dienst 'nu_novell_com' wird aktualisiert.
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    Keine Aktualisierungen gefunden.

    --------------------

    -> the other updates dont show up in zypper.

    Also, I cannot access the AMD Catalyst Control Centre any more?

    Code:
    --------------------
    dings:/home/tc # amdcccle

    amdcccle: xcb_io.c:352: _XReply: Zusicherung !dpy->xcb->reply_data nicht erfllt.
    Abgebrochen


    --------------------

    Til


    --
    tritigr
    ------------------------------------------------------------------------
    tritigr's Profile: http://forums.novell.com/member.php?userid=120356
    View this thread: http://forums.novell.com/showthread.php?t=448765


  6. #6
    malcolmlewis NNTP User

    Re: updating a lot of packages broke system in many places

    On Tue, 29 Nov 2011 23:26:01 GMT
    tritigr <tritigr@no-mx.forums.novell.com> wrote:

    >
    > Hi,
    >
    > it seems there is mono-winforms actually installed, but the system
    > tries to remove a different version (2.0.1-1.26.1.i586) which is not
    > there:
    >
    >
    > Code:
    > --------------------
    > dings:/home/tc # zypper se mono-winforms
    > Dienst 'nu_novell_com' wird aktualisiert.
    > Repository-Daten werden geladen...
    > Installierte Pakete werden gelesen...
    >
    > S | Name | Zusammenfassung | Typ
    > --+---------------+-------------------------------------+------
    > i | mono-winforms | Mono's Windows Forms implementation | Paket
    > dings:/home/tc # zypper if mono-winforms
    > Dienst 'nu_novell_com' wird aktualisiert.
    > Repository-Daten werden geladen...
    > Installierte Pakete werden gelesen...
    >
    >
    > Informationen zu Paket mono-winforms:
    >
    > Repository: SLED11-SP1-Updates
    > Name: mono-winforms
    > Version: 2.0.1-1.34.1
    > (...)
    >
    > --------------------
    >
    >
    > What if you skip (as in uncheck) the aps update for the moment, does
    > it
    > add the additional updates?
    > I accidentally have run the aps update, so now I get
    >
    > Code:
    > --------------------
    > dings:/home/tc # zypper lu
    > Dienst 'nu_novell_com' wird aktualisiert.
    > Repository-Daten werden geladen...
    > Installierte Pakete werden gelesen...
    > Keine Aktualisierungen gefunden.
    >
    > --------------------
    >
    > -> the other updates dont show up in zypper.
    >
    > Also, I cannot access the AMD Catalyst Control Centre any more?
    >
    > Code:
    > --------------------
    > dings:/home/tc # amdcccle
    >
    > amdcccle: xcb_io.c:352: _XReply: Zusicherung
    > »!dpy->xcb->reply_data« nicht erfüllt. Abgebrochen
    >
    >
    > --------------------
    >
    > Til
    >
    >

    Hi
    OK, you may need to rebuild the rpm database;
    Code:
    rpm --rebuilddb
    Then go into YaST software management and search on mono-winforms and
    then on the version tab select the older version 2.0.1-1.26.1.i586 and
    install that. Then try a zypper update, if that works, then try the
    YaST way.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 18:06, 3 users, load average: 0.09, 0.06, 0.05
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


  7. #7
    tritigr NNTP User

    Re: updating a lot of packages broke system in many places


    Hi and thank you,

    downgrading mono-winforms, then upgrading did the trick to a consistent
    package database, it seems. For some reason, I am now also allowed to
    change mouse sensitivity.

    Mounting volumes in gnome as non-root user still does not work, same as
    ATI control center. Is it possible that some update to standard policies
    accidentally removed the rights to do so? I remember I had the same
    problem with suse 11.2 and never got around to fixing this (nor did I
    find any solutions on the internet).

    Til


    --
    tritigr
    ------------------------------------------------------------------------
    tritigr's Profile: http://forums.novell.com/member.php?userid=120356
    View this thread: http://forums.novell.com/showthread.php?t=448765


  8. #8
    malcolmlewis NNTP User

    Re: updating a lot of packages broke system in many places

    On Sat, 03 Dec 2011 00:16:02 GMT
    tritigr <tritigr@no-mx.forums.novell.com> wrote:

    >
    > Hi and thank you,
    >
    > downgrading mono-winforms, then upgrading did the trick to a
    > consistent package database, it seems. For some reason, I am now also
    > allowed to change mouse sensitivity.
    >
    > Mounting volumes in gnome as non-root user still does not work, same
    > as ATI control center. Is it possible that some update to standard
    > policies accidentally removed the rights to do so? I remember I had
    > the same problem with suse 11.2 and never got around to fixing this
    > (nor did I find any solutions on the internet).
    >
    > Til
    >
    >

    Hi
    So what type of volumes are we talking about? is the gvfs daemon
    running? Check in the Control Center startup applications to ensure the
    mount process is running.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 2 days 1:48, 4 users, load average: 0.00, 0.07, 0.11
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


  9. #9
    tritigr NNTP User

    Re: updating a lot of packages broke system in many places


    I have tried: usb sticks, sd cards, optical disks, hard drive partitions
    (recovery partition). All of which used to be mountable from within
    nautilus as a user. I still can mount them in the console as root. But
    upon inserting one of the removable media, I get a window translated
    roughly into: "Volume cannnot be mounted". IsCallerPrivileged() failed.
    So there seems to be some notification. I also tried KDE4 with same
    results (error message: IsCallerPrivileged() failed).

    The gvsd is there, it seems, but I have seen nothing in the startup
    applications that seems related to mount. What should be there?


    Code:
    --------------------

    tc@dings:~> ps aux | grep "gvfs"
    tc 3508 0.0 0.2 6756 2240 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd
    tc 3525 0.0 0.3 30184 2384 ? Ssl 20:09 0:00 /usr/lib/gvfs//gvfs-fuse-daemon /home/tc/.gvfs
    tc 3565 0.0 0.4 7492 3012 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd-trash --spawner :1.8 /org/gtk/gvfs/exec_spaw/0
    tc 3573 0.0 0.5 17244 3872 ? Sl 20:09 0:00 /usr/lib/gvfs/gvfs-hal-volume-monitor
    tc 3575 0.0 0.4 9276 3344 ? S 20:09 0:00 /usr/lib/gvfs/gvfs-gphoto2-volume-monitor
    tc 3583 0.0 0.3 7092 2336 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd-burn --spawner :1.8 /org/gtk/gvfs/exec_spaw/1
    tc 4251 0.0 0.2 6336 2056 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd-metadata
    tc 4944 0.0 0.1 3508 828 pts/0 S+ 20:15 0:00 grep gvfs

    --------------------


    --
    tritigr
    ------------------------------------------------------------------------
    tritigr's Profile: http://forums.novell.com/member.php?userid=120356
    View this thread: http://forums.novell.com/showthread.php?t=448765


  10. #10
    malcolmlewis NNTP User

    Re: updating a lot of packages broke system in many places

    On Mon, 05 Dec 2011 21:06:02 GMT
    tritigr <tritigr@no-mx.forums.novell.com> wrote:

    >
    > I have tried: usb sticks, sd cards, optical disks, hard drive
    > partitions (recovery partition). All of which used to be mountable
    > from within nautilus as a user. I still can mount them in the console
    > as root. But upon inserting one of the removable media, I get a
    > window translated roughly into: "Volume cannnot be mounted".
    > IsCallerPrivileged() failed. So there seems to be some notification.
    > I also tried KDE4 with same results (error message:
    > IsCallerPrivileged() failed).
    >
    > The gvsd is there, it seems, but I have seen nothing in the startup
    > applications that seems related to mount. What should be there?
    >
    >
    > Code:
    > --------------------
    >
    > tc@dings:~> ps aux | grep "gvfs"
    > tc 3508 0.0 0.2 6756 2240 ? S 20:09
    > 0:00 /usr/lib/gvfs/gvfsd tc 3525 0.0 0.3 30184
    > 2384 ? Ssl 20:09
    > 0:00 /usr/lib/gvfs//gvfs-fuse-daemon /home/tc/.gvfs tc 3565
    > 0.0 0.4 7492 3012 ? S 20:09
    > 0:00 /usr/lib/gvfs/gvfsd-trash
    > --spawner :1.8 /org/gtk/gvfs/exec_spaw/0 tc 3573 0.0 0.5
    > 17244 3872 ? Sl 20:09
    > 0:00 /usr/lib/gvfs/gvfs-hal-volume-monitor tc 3575 0.0 0.4
    > 9276 3344 ? S 20:09
    > 0:00 /usr/lib/gvfs/gvfs-gphoto2-volume-monitor tc 3583 0.0
    > 0.3 7092 2336 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd-burn
    > --spawner :1.8 /org/gtk/gvfs/exec_spaw/1 tc 4251 0.0 0.2
    > 6336 2056 ? S 20:09 0:00 /usr/lib/gvfs/gvfsd-metadata
    > tc 4944 0.0 0.1 3508 828 pts/0 S+ 20:15 0:00 grep
    > gvfs --------------------
    >
    >

    Hi
    OK, can you check in Control Center -> File Management on the 'Media'
    tab is 'Browse media when inserted' checked?

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 5 days 5:28, 5 users, load average: 0.01, 0.05, 0.05
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •